﻿.home-banner .swiper-slide>a::after{display:none}
.home-foottop{background:#05a0e3}
.home-foottop::after, .home-foottop::before{background:none}
.home-solution{background:url(/uploads/46952/page/p20260317142840a20fd.webp) no-repeat;background-size:cover;background-position:center}
.home-about .homeabout-info{background:url(/uploads/46952/page/p20260317142917996a6.webp) no-repeat;background-size:cover;background-position:center}
.home-solution .loading{display:none}
.home-about{display:block}
.home-about>div{width:100%}
.home-about .about-content{margin-top:15px;display:flex;justify-content:space-between;flex-wrap:wrap}
.home-about .about-content>div{width:50%}
@media (max-width:768px){.home-about .about-content>div{width:100%}}
.home-solution .mySwiper .swiper-slide{flex-direction:column;text-align:center;color:#fff;}
.home-solution .mySwiper .swiper-slide .txt{line-height:1.4;margin-top:8px;font-size:var(--fontsize14)}
